- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TwoOpt Class Reference

Inheritance diagram for TwoOpt:

List of all members.

## Public Member Functions
TwoOpt | operator! () const
void | operator() (Route &__route)
void | readFrom (std::istream &__is)
void | printOn (std::ostream &__os) const

## Detailed Description

Definition at line 47 of file two_opt.h.

The documentation for this class was generated from the following files:

- two_opt.h
- two_opt.cpp